@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;}
body{ color:#333; font-size:14px; font-family:Arial;}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
ul, ol { list-style: none;} 
img,fieldset{vertical-align:middle;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
input,button,textarea,select{font:100% Arial,''; vertical-align:middle}
table,td,tr,th{font-size:12px;}
.nodispaly{ display:none}
.line{height:20px; line-height:20px; font-size:0px; clear:both; overflow:hidden; display:block;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0px; visibility:hidden; content:".";}
a{color:#000; text-decoration:none; transition:all 0.3s;}
a:hover {color:#000; text-decoration:none;}
.layout{ width:1280px; margin:0 auto;}
/*::-webkit-scrollbar-track{background-color: #e8e8ea;}
::-webkit-scrollbar{ width:10px;}
::-webkit-scrollbar-thumb{background-color:#222326;}*/


.clears {clear:both;font-size:0px;height:0px;overflow:hidden;}


.xtxt{ border:1px solid #aaa; border-radius:5px; line-height:20px; padding:5px 5px; width:390px;}
.xtext{border:1px solid #aaa; border-radius:5px; line-height:20px; padding:5px 5px; width:390px; height:60px; font-family:Arial, Helvetica, sans-serif;}
.xbtn{ background-color:#5877ba; padding:8px 12px; color:#fff; font-size:16px; border:none; border-radius:5px 5px; cursor:pointer;}
.xbtn:hover{ background-color:#333;}

#dropWebMenu {position:absolute;top:60px;background-color:#0b5697;right:0;display:none;z-index:1000;filter:alpha(opacity=90);opacity:0.9;width:140px;border:#ccc 1px solid;border-bottom-width:0px;}
#dropWebMenu a {color:#ffffff;}
.webMenuDrops {text-align:left;height:45px;text-indent:12px;width:100%;line-height:45px;border-bottom:#ffffff 1px solid;font-size:17px;}
.dropWebMenuCur {text-align:left;height:45px;text-indent:12px;width:100%;line-height:45px;border-bottom:#ffffff 1px solid;font-size:17px;background:#1e92f7;}
.dropWebMenuCur a {color:#000000;text-transform:none;}


header{ position:fixed; width:100%; left:0%; top:8%; z-index:100; display:none; background:#FFF; box-shadow:0 0 20px rgba(0,0,0,0.5);}
header .logo{ max-height:50px; position:absolute; left:2%; top:5px; width:83%; overflow:hidden;}
header img{ width:75%;}
header .header-main { transition: padding 0.3s ease 0s, transform 0.5s ease 0s;}
header .m-btn { width:60px; height:60px; line-height:60px; text-align:center; cursor:pointer; float:right; margin-right:0%; z-index:9999;}
header .m-btn .box {display: block;position: relative; font-size:30px; color:#FFF;text-shadow: 0.05em 0.05em #666; z-index:99999;}

.body-wrap { width: 100%;position: relative;transition: all 0.5s ease 0s;z-index: 1;}
.body-wrap.left, header.left .header-main {transform: translateX(-25%);}

.m-sub-menu.show {right: 0;transition: all 0.44s ease 0s;}
.m-sub-menu {position: fixed;right: -100%;width: 25%;top: 0;z-index: 100;height: 100%;background-color: #e7e7e8;transition: all 0.64s ease 0s;}
.m-sub-menu .box{ margin:0 20%;}
.m-sub-menu .top-box{ margin-top:20%;}
.m-sub-menu .top-box .stt{display: inline-block;font-size: 16px;color: #acacac;margin-left: 8.2%; float:left;}
.m-sub-menu .top-box .close{ cursor: pointer; float:right; text-align:center; line-height:30px;}
.m-sub-menu .top-box .close i{ font-size:24px;}
.m-sub-menu .list-wrap{ margin-top:5%;}
.m-sub-menu .list-wrap ul {}
.m-sub-menu .list-wrap li {line-height:40px; font-size:16px; text-align:right;}
.m-sub-menu .list-wrap li a{ position:relative;}
.m-sub-menu .list-wrap li a:hover{ text-decoration:none;}
.m-sub-menu .list-wrap li a.current{ font-weight:bold; color:#2EAFBB;}

.m-sub-menu .bot-link { margin-top:30px; text-align:right;}
.m-sub-menu .bot-link i { font-size:20px;}
.m-sub-menu .bot-link a{ margin-left:20px;}
.m-sub-menu .bot-link a:hover{ text-decoration:none;}
.m-sub-menu .sec-sub-list { position: absolute; right: -100%; top: 60px; width: 100%;}
.m-sub-menu .sec-sub-list .return-fir { display: block; width: 84%; padding: 0 7.8% 0 8.2%; line-height: 60px; background-color: #333;}
.m-sub-menu .sec-sub-list .return-fir p { padding-left: 18px; color: #fff; font-size: 18px;}
.m-sub-menu .sec-sub-list .return-fir p i{ font-size:14px; margin-right:10px;}
.m-sub-menu .sec-sub-list .boxs { width: 100%; transition: all 0.4s ease 0s; background:#fff; position: absolute; left: 0; top: 0;}
.m-sub-menu .sec-sub-list .boxs.show { left: -100%;}
.m-sub-menu .sec-sub-list ul, .m-sub-menu .sec-sub-list li { width: 100%;}
.m-sub-menu .sec-sub-list li { line-height: 60px; border-bottom: 1px solid #f2f2f2;}
.m-sub-menu .sec-sub-list li a { display: block; width: 84%; padding: 0 7.8% 0 8.2%; font-size: 16px; color: #666;}
.m-sub-menu .sec-sub-list li a:hover{ text-decoration:none;}
.m-sub-menu .sec-sub-list .bot-link { margin-top: 14px;}

.yy{ text-align:right; margin-top:30px;}
.yy a:hover{ text-decoration:none;}
.yy a.current{ font-weight:bold;}
.bq{ text-align:right; line-height:18px; color:#000; font-size:12px; position:absolute; right:0px; bottom:50px; margin:0 20%;}


header{ display:block; left:0px; top:0%;}
.body-wrap.left, header.left .header-main {transform: translateX(-66%);}
.m-sub-menu {width: 66%;}
.m-sub-menu .box{ margin:0 15%;}
.m-sub-menu .bot-link a{ margin-left:10px;}


.index_about_er{ display:block; text-align:center; padding:10px 5%;}
.index_about_er h2{ font-size:30px; font-weight:bold; margin-bottom:30px;}
.index_about_er img{ width:100%;}
.index_about_er a{ padding:0px; display:block; margin-top:10px;}
.index_about_er a:hover{ text-decoration:none;}
.index_about_er i{ width:30px; height:30px; line-height:30px; text-align:center; border:1px solid #333; border-radius:50px; margin:0 auto; display:block;}
.index_about_er .an{}
.index_about_er .an p{font-size:14px; line-height:25px; border:1px solid #CCC; border-radius:12px; line-height:25px; background-color:#f5f5f5; color:#333; padding:0px 12px; display:inline-block;}
.index_about_er .an span{ font-size:12px;}


#indexprd  {clear:both;width:100%;;padding:10px 0px;text-align:center;}
#tjprod {padding:10px 0px 0 0;clear:both;}
.indexbt {background:url(../images/strip2.png) repeat-x left bottom;font-size:16px;font-weight:bold;/*text-indent:25px;*/line-height:35px;height:35px;overflow:hidden;border-bottom:#999 solid 1px;}
.indexbt a{font-size:16px;font-weight:bold;}


.so{ width:90%; padding:10px 5% 0 5%;}
.so .stxt{ border:1px solid #b5b5b5; outline:none; border-right:0; height:30px; box-sizing:border-box !important; line-height:30px; text-indent:5px; width:85%; float:left; border-radius:8px 0 0 8px; font-size:14px;}
.so .sbtn{ width:15%; height:30px; outline:none; overflow:hidden; border:none; float:right; background:url(../../images/sbtn1.png) no-repeat right 0 #0b5697; overflow:hidden;}
.both{ clear:both;}

.bordbg {clear:both;width:98%;margin:0px auto;background-color:#FFF;text-align:center;padding-top:2px;}



.piclist {float:left;width:50%;text-align:center;padding-bottom:10px;line-height:20px;}
.piclist img {display:block;margin:0px auto;width:95%;margin-bottom:0px;border:#CCCCCC solid 1px;}
.piclist div {border:#CCCCCC solid 1px;width:95%;line-height:30px;margin:0px auto;border-top:0px;text-align:center;margin-bottom:0px;}
.piclist span {color:#D90001;}


#indexnews {width:100%;clear:both;text-align:center;}
#indexnewslist {clear:both;padding:15px 8px 0px;}
.newslist {clear:both;height:32px;line-height:32px;text-indent:5px;border-bottom:#b3b3b3 1px dotted;overflow:hidden; text-align:left;}
.newslist span{ float:right;}


#abmenu {clear:both;width:100%;padding:0px 0px;}
#abmenu ul li {float:left;text-align:center; width:50%; margin-bottom:1px; border-right:1px solid #fff; box-sizing:border-box;}

.listabcur a{display:block;height:34px;line-height:34px;background-color:#0b5697;text-align:center;color:#ffffff;}
.listab a {display:block;height:34px;line-height:34px;background-color:#EEEEEE;text-align:center;}

#abmain {clear:both;padding:10px 10px;}
#abmain img{ width:100% !important;}
#abbody {width:100%;clear:both;}


#abpath {clear:both;width:100%;}
#prdmain {clear:both;padding:10px 0px;}


#apths {clear:both;width:100%;line-height:46px;text-align:center;color:#464646;border-bottom:#bdbcbd 1px solid ;height:46px;background:url(../images/abbg.gif);font-size:17px;position:relative;}
#dropmenu{position:absolute;background-color:#eeeeee;left:0px;display:none;z-index:1000;width:100%;border-bottom-width:0px;overflow:hidden;}
.drops{text-align:left;height:45px;text-indent:25px;width:100%;line-height:45px;border-bottom:#CBC8C8 1px solid;font-size:16px;position:relative;}


.icon-left {float:left;padding-left:5px;display:block;}
.icon-left img {height:18px;border:0px; line-height:46px;}
.icon-details {float:right;font-style:normal;padding-right:5px;font-size:16px;display:block;}
.icon-details img {height:30px;border:0px;}


#prdinfoimg {clear:both;width:100%;padding-bottom:20px;text-align:center;}
#prdinfoimg img {max-width:98%;}
#prodinfodetails img {max-width:98%;}
#picinfowz {clear:both;padding:0px 5px; text-align:left;}
#prodinfodetails {clear:both;padding:15px 5px;text-align:left;}


.newsinfotitle {text-align:center;width:100%;line-height:30px;margin:0px auto;padding-top:25px;border-bottom:#cccccc 1px solid;}
.newsinfotop {text-align:center;padding:15px;clear:both;}
.newsinfos {clear:both;line-height:25px;padding:0px 10px 20px 10px;}
.newsinfos img {max-width:100%;}


.contact_box{}
.zxly{}
.zxly h2{ font-size:24px; border-bottom:1px solid #DDD; padding-bottom:2%;}
.zxly ul{ width:80%; margin:0 auto;}
.zxly li{ width:95%; margin-bottom:5%; float:left; text-align:left;}
.zxly ul font{ color:#FF0000; padding-left:5px; float:left; padding-top:16px;}
.zxly ul div{ float:left; padding-left:5px; padding-top:15px;}
.zxly li .input_txt{ width:96%; height:40px; border:1px solid #999; outline:medium; padding:0 2%; font-family:"宋体"; background:none; color:#333;}
.zxly li.textarea{ width:95%; margin:0;}
.zxly li.textarea textarea{ width:98%; height:100px; border:1px solid #999; outline:medium; padding:1%; font-family:"宋体"; background:none; color:#333;}
.zxly .more{ margin-top:10px;}
.zxly .input_btn{ width:100px; height:40px; font-family:"宋体"; border:0 none; margin-right:5px; color:#FFF; background:#2EAFBB;}
.zxly .input_btn2{ width:100px; height:40px; font-family:"宋体"; border:0 none; margin-left:5px; color:#FFF; background:#999;}


#footsps {width:100%;height:20px;clear:both;overflow:hidden;}
#footmain {text-align:center;width:100%;}
#footmain p {text-align:center;line-height:47px;height:47px;}
#footmenu {clear:both;position:fixed;bottom:0px;left:0px;width:100%;height:47px;background-color:#0b5697; padding-bottom:5px;/*border-top:#BF8643 1px solid;*/}
#footmenu ul li {float:left;text-align:center;overflow:hidden;}
#footmenu div {border-right:#CCCCCC 1px solid;text-align:center;padding-top:5px;}
#footmenu img {display:block;margin:0px auto;width:20px;border:0px;}
#footmenu a {color:#ffffff; line-height:28px;}



.webpage a{
    border-right:#a0a0a0 1px solid;
    padding-right:5px;
    border-top:#a0a0a0 1px solid;
    padding-left:5px;
    padding-bottom:2px;
    border-left:#a0a0a0 1px solid;
    color:#666666;
    margin-right:2px;
    padding-top:2px;
    border-bottom:#a0a0a0 1px solid;
    text-decoration:none;
	font-size:12px;
}
.webpage a:hover{
    border-right:#000 1px solid;
    padding-right:5px;
    border-top:#000 1px solid;
    padding-left:5px;
    padding-bottom:2px;
    border-left:#000 1px solid;
    margin-right:2px;
    padding-top:2px;
    border-bottom:#000 1px solid;
	font-size:12px;
}
.webpage a:active{
    border-right:#000 1px solid;
    padding-right:5px;
    border-top:#000 1px solid;
    padding-left:5px;
    padding-bottom:2px;
    border-left:#000 1px solid;
    margin-right:2px;
    padding-top:2px;
    border-bottom:#000 1px solid;
	font-size:12px;
}
.webpage span{
    border-right:#ddd 1px solid;
    padding-right:5px;
    border-top:#ddd 1px solid;
    padding-left:5px;
    padding-bottom:2px;
    border-left:#ddd 1px solid;
    color:#aaa;
    margin-right:2px;
    padding-top:2px;
    border-bottom:#ddd 1px solid;
    text-decoration:none;
	font-size:12px;
}
.webpage b{ font-size:14px; font-weight:normal;}
/*.webpageInput{
font-size:12px; border:#666666 1px solid; width:10px; text-align:center;}
.webpageSubmit{
font-size:12px; border:#666666 1px solid;}*/